Search:

Type: Posts; User: wellitsme

Search: Search took 0.02 seconds.

  1. Replies
    9
    Views
    7,881

    I'm using Java 1.5. Do I need to use Java 1.6?...

    I'm using Java 1.5.

    Do I need to use Java 1.6?

    Your data sheet at: http://www.lightstreamer.com/docs/Lightstreamer_Data_Sheet.pdf quite clearly says Java 5 (1.5).
    "Lightstreamer Server runs on...
  2. Replies
    9
    Views
    7,881

    License Files Fail

    I'm trying to test Lightstreamer-Moderato on Windows NT.

    I followed the directions to get the MAC address of the NICs, here is the output of ipconfig /all:

    Windows NT IP Configuration

    Host...
Results 1 to 2 of 2
All times are GMT +1. The time now is 04:57 PM.